body{
    background: url('/img/mobile/bg-global.png') no-repeat center center;
}

.mobile-line{
    display: block;
}

.close-text{
    text-align: center;
    margin-top: 50px;
    color:white;
    font-family: Urbanist-SemiBold, Arial, sans-serif;
    font-size: 22px;
    padding: 0 20px;
}

/*******************/
/** BORNE VERSION **/
/*******************/

@media screen and (min-width: 500px) {

    .mobile-line{
        display: inline;
    }

    .close-text {
        margin-top: 85px;
    }

    body {
        background: url('/img/borne/bg-borne.png') 44% -7%;
    }
}

/*********************/
/** DESKTOP VERSION **/
/*********************/

@media screen and (min-width: 1100px){
    body{
        background: url('/img/desktop/bg-all.png') no-repeat center center;
        background-size: cover;
    }

    .close-text {
        margin-top: 85px;
        font-size: 25px;
    }
}